@charset "UTF-8";
/******************************************************  local.css ***************************************************/
/*
html {
    width: 100vw;
    height: 100%;
	margin: 0 auto;
	background-attachment: fixed;
	background-repeat: repeat;
}
body {
	position: relative;	
    width: 100vw;
    height: 80vh;
	font-family: Arial, 'Times New Roman', sans-serif;
    background: transparent;
    margin: 0 auto;
}
pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}
*/
#contact_html {
	background-repeat: round;
	z-index: -5;
}
#contact_html::after {
	content: "";
	background-image: url("/.bax/.gnp/euro_trunct_0040.png");
	background-repeat: space;
	opacity: 1;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
}
#kontact {
    width: 100vw;
	margin: 0 auto;
    height: 80vh;
	display: flex;
	flex-flow: column nowrap;
	justify-content: space-evenly;
	align-items: flex-start;
	border: .18vmin inset #F00, .18vmin outset #0E0;
	border-radius: .1vmin;
	outline: .18vmin solid #F03;
	outline-offset: .12vmin;
}
main {
}
.across {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	background-color: transparent;
	width: 100vw;
	height: 5vh;
	margin: 0 auto;	
}
.across > .over {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto;
}
.across > .over > li > a > button {
	width: 6vmax
}
.now {
	position: fixed;
	top: 0;
	width: 100%;
	left: 0;
	right: 0;
	background-color: #000;
	font-size: 3.5vh;
	color: #CFF;
	text-align: center;
	text-shadow: .2vmin .2vmin .2vmin #000, 
				-.2vmin -.2vmin .2vmin #000,
				 .3vmin .3vmin .15vmin #FFF,
				-.3vmin -.3vmin .15vmin #FFF;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-around;
	align-items: center;
}
header {
	position: fixed;
	top: 4vh;
	width: 65vw;
	height: 12vh;
	margin: 0 auto;
	text-align: center;
	display: flex;
	flex-flow: column nowrap;
	justify-content: space-around;
	align-items: center;
	z-index: 1;
}
header h1 {
	font-size: 6.5vh;
	font-family: chicago, serif;
}
header h2 {
	font-size: 3.5vh;
	color: #0C7;
	font-family: arab_002, serif;
	text-shadow: 0px 0px 0 rgb(1,20,11),1px 1px 0 rgb(65,21,216),
	2px 2px 0 rgb(2,20,2),3px 3px 0 rgb(7,18,8),
	4px 4px 0 rgb(3,173,173),5px 5px 0 rgb(18,158,158), 
	6px 6px 0 rgb(144,144,14),7px 7px 6px rgba(0,0,0,0.6),
	7px 7px 1px rgba(0,0,0,0.5),0px 0px 6px rgba(0,0,0,.2),
	-2px -2px 0 #000, -3px -3px 0 rgba(62,2,0,.8);
	z-index: 3;
}
.Three-Dee, a h1.Three-Dee {
  background: transparent;
  font-family: kaushanScript-regular, serif;
  font-weight: bold;
  font-size: 6.5vh;
  text-align: center;
  text-shadow: 0px 0px 0 rgb(1,231,231),1px 1px 0 rgb(6,216,216),
  2px 2px 0 rgb(2,20,2),3px 3px 0 rgb(7,18,8),
  4px 4px 0 rgb(3,173,173),5px 5px 0 rgb(18,158,158), 
  6px 6px 0 rgb(144,144,144),7px 7px 6px rgba(0,0,0,0.6),
  7px 7px 1px rgba(0,0,0,0.5),0px 0px 6px rgba(0,0,0,.2),
  -2px -2px 0 #000, -3px -3px 0 rgba(9,0,253,.8);
  text-decoration: none;
	z-index: 3;
}
.Seven-Dee, a h1 .Seven-Dee {
    display: block;
	font-family: belligerent, Arial, sans-serif;
    color: #FF3;
    font-size: 6.5vh;
    text-align: center;
    text-shadow: .25vmax .25vmax .4vmax rgba(0, 0 , 0, .8), 0 -.25vmax -.25vmax rgba(123, 123, 123, .6);
    margin-bottom: -1vmax;
}
.Eight-Dee, a h1 .Eight-Dee {
  color: #2C3;
  font-weight: bolder;
  text-shadow: 0px 0px 0 rgb(239,21,23),1px 1px 0 rgb(241,26,23),
  2px 2px 0 rgb(200,2,20),3px 3px 0 rgb(217,8,18),
  4px 4px 0 rgb(117,13,97),5px 5px 0 rgb(186,18,16), 
  6px 6px 0 rgb(144,144,14),7px 7px 6px rgba(0,0,0,0.6),
  7px 7px 1px rgba(0,0,0,0.5),0px 0px 6px rgba(0,0,0,.2),
  -2px -2px 0 #000, -3px -3px 0 rgba(62,2,0,.8);
  text-decoration: none;
}
.Nine-Dee, a h1 .Nine-Dee {
    font-family: note_this, Arial, sans-serif;
    color: #FF3;
    font-size: 7.5vh;
    display: block;
    text-align: center;
    text-shadow: .35vh .35vw .5vmin rgba(0, 0 , 0, .8), 0 -.35vh .3vw rgba(133, 133, 133, .65);
    margin-bottom: -1vmax;
}
section {
	
}
article {
    background: #0FC;
    color: #F00;
    margin: .5rem;
    padding: .75rem;
    border: 2px outset #000;
    border-radius: .5rem;
    z-index: 2;
}
article h3 {
	text-align: center;
	color: #F0B;
	font-size: 1.5vmax;
	line-height: 1.5;
	text-shadow: .1vmin .1vmin .1vmin #0C2,
				-.1vmin -.1vmin .1vmin #000;
}
#kon, .one {
	position: fixed;
	top: 16vh;
	width: 75vw;
	margin: 0 auto;
}
.two {
	position: fixed;
	top: 59vh;
}
.one, .two, #tr, #xt {
	width: 75vw;
	background-color: #BEB8B1;
	margin: 0 auto;
}
/*
aside {
	
}
footer {
	position: fixed;
	bottom: 0;
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-flow: column nowrap;
	justify-content: space-between;
	align-items: center;
	z-index: 2;
}
fieldset {
    border: 1px solid #C0C0C0;
    margin: 0 auto;
    padding: 0.35rem 0.625rem 0.75rem;
}
*/
input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; 
    padding: 0; 
    height: 12px; 
    width: 12px; 
}
/*
textarea {
    overflow: auto; 
    vertical-align: top; 
}
/**************************************************/
form {
	width: 90vmax;
    margin: 0 auto;
    height: 80vh;
    z-index: 2;
}
#stack {
	position: absolute;
	top: 5vh;
	left: 5vw;
	right: 5vw;
	bottom: 0;
	display: flex;
	flex-flow: column nowrap;
	justify-content: space-evenly;
	align-items: center;
}
/**************************************************/
table, form table {
	width: 75vmax;
	margin: 0 auto;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 auto;
	border: .25vmax outset #000,
			.25vmax inset #000;
	border-radius: .2vmax;
	outline: 1vmin groove #F0C;
	outline-offset: .25vmin;
	z-index: 3;
}
caption, caption:hover {
	display: none;
}
tr {
	border: 1px solid #CCC;
	background: #BEB8B1;
	color: #000;
}
th {
    border-right: 1px solid #CCC;
    vertical-align: middle;
	padding: .5vmax;
}
td {
	padding: 1vmax;
}
form tr {
    border: 1px solid #CCC;
    background: #BEB8B1;
	color: #000;
}
form td {
    padding: .1vmin;
}
form td select,
form td input,
form td textarea {
    width: 100%;
}
.info {
	top: 30vh;
	width: 75vmax;
}
.page p.message {
    border: 2px inset #FC370A;
    padding: .5rem;
    width: 80%;
}
form nav ul li a {
	color: #F0C;
	font-size: 1rem;
	font-family: '02a167fa', serif;
}
form td select,
form td input,
form td textarea {
    width: 100%;
}
#ornate {
	position: fixed;
	left: 2vw;
	bottom: 2vh;
	width: 4.5vmax;
	height: 1.5vmax;
	overflow: hidden;
	cursor: pointer;
	font-weight: 900;
	color: #F00;
	text-shadow: .15vmin .15vmin .1vmin #0F0, 
				-.15vmin -.15vmin .1vmin #0F0;
	font-family: frizqt, "Times New Roman", sans-serif;
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding: auto;
	cursor: pointer;
	background: linear-gradient(#C8C8C8, #969696);
	font-size: calc((2vmin + 2vw)/3.5);
	border: .12vmin inset #F00, .12vmin outset #0E0;
	border-radius: .1vmin;
	outline: .12vmin solid #F03;
	outline-offset: .1vmin;
	z-index: 9;
}
#ornate:hover {
	background: linear-gradient(#969696, #C8C8C8);
	font-variant: small-caps;
	color: #C0F;
}
#ornate:active {
	color: #0F4;
	background: #970;
	text-transform: uppercase;
	border: .1vmin solid #FFF;
	box-shadow: inset 0 0 #C9F;
	outline: .12vmin solid #000;
}
/*
#ornate {
	position: fixed;
	top: 95vh;
	width: 75vmax;
	margin: 0 auto;
	text-align: center;
	color: #000;
	font-weight: bolder;
	text-shadow: .15vmin .15vmin .15vmin #FFF,
				-.15vmin -.15vmin .15vmin #FFF;
    border: .2vmin solid #8E8E46;
    background: #9C9F4E;
	border-radius: .25vmin;
    font-size: 2.5vmax;
	font-family: morpheus, serif;
	text-transform: smallcaps;
	outline: groove .75vmin #D69;
	outline-offset: .5vmin;
	padding: .8vmax;
}
#ornate::after {
	content: 'Send';
}
#ornate:hover {
    background: #C9F9E4;
	text-transform: uppercase;
	color: #C0F;
}
#ornate:active {
    background: #EEF904;
	color: #0C0;
	outline: groove .75vmin #69D;
}
*/
#xe td {
	text-align: center;
}
#xe td label {
	text-align: center;
	color: #0CC;
	font-size: 1vmax;
	font-family: '02a167fa', serif;
}
#danke, .message {
	width: 60%;
	background: linear-gradient(#6FF, #9F2);
	margin: 3.5vmax auto;
	padding: .75vmax;
	box-shadow: inset 3vmax 3vmax 2vmax #FCC,
				inset -3vmax -3vmax 2vmax #FCC;
	border: .35vmax outset #FFF,
			.35vmax inset #FFF;
	border-radius: .25vmax;
	outline: 1.5vmin groove #C0F;
	outline-offset: .5vmin;
	z-index: 4;
}
#danke {
	color: #C00;
	text-align: center;
	font-size: 2.5vmax;
	font-family: 'black_jack', serif;
}
#more {
	position: fixed;
	bottom: 2vmax;
	width: 9vw;
	padding: .5vmax auto;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	background: linear-gradient(#C8C8C8, #969696);
	color: #F0C;
	font-family: 'morpheus', serif;
	border: 1vmin groove #00F;
	outline: 1vmin groove #F00;
	outline-offset: .3vmin;
	overflow: hidden;
	z-index: 19;
}
#more::after {
	content: 'More';
}
#more:hover {
	background: linear-gradient(#969696, #C8C8C8);
	color: #C0F;
	border: 1vmin solid #F0F;
	outline: 1vmin groove #0F0;
}
.close {
	position: fixed;
	bottom: 2vh;
	right: 3vw;
	height: 3vh;
	width: 7vw;
	background: linear-gradient(#96AF96, #E8C8C8);
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.25vmax;
	line-height: 1.5;
	font-weight: bolder;
	border: .5vmin solid #0C0;
	outline: .5vmin groove #C00;
	outline-offset: .2vmin;
}
.spater {
	width: 100%;
	background: linear-gradient(#2F9, #FF6);
	border: .25vmax groove #0F9;
	outline: 1vmin solid #3CC;
}
#tr, #xt {
	position: fixed;
	padding: 1vmin 1vmax;
	border: .25vmax outset #000,
			.25vmax inset #000;
	border-radius: .2vmax;
	outline: 1vmin groove #F0C;
	outline-offset: .25vmin;
}
#xt {
	top: 53vh;
}
#tr {
	top: 89vh;
	text-align: center;
}
#tr h3 {
	text-align: center;
}
ul.tt {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
}
/*********************************************************************************************************************/
/*********************************************************************************************************************/
/*********************************************************************************************************************/
/*********************************************************************************************************************/
/*********************************************************************************************************************/
/*********************************************************************************************************************/
/*********************************************************************************************************************/